/*
Podcast Category Styles
*/

h1 {
	color: #535769;
}

h2 {
	color: #000;
}


body {
	background: #FFCC33;
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #666;
	text-decoration: none;
}

#footer a:hover {
    color: #fff;
    text-decoration: underline;
}

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: white;
	}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color: #333;
	}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
	}

img.coverart {
    float:left;
    margin-right:7px;
    margin-bottom:5px;
}

a, h2 a:hover, h3 a:hover {
	color: #CC9933;
	text-decoration: none;
	}

a:hover {
	color: #336699;
	text-decoration: underline;
	}

/* Playlist styling */

.entry ol li {
list-style-type:decimal;
list-style-position: outside;
font-size:60pt;
font-family:arial, sans-serif;
position: relative;
top: 70px;
left: 32px;
line-height:normal;
color:#C3E4FF;
_color:#FFF; /* show to IE */
}

.entry ol li p {
_margin-top: -5px;
width: 390px;
}

.entry ol li h3, .entry ol li p {
_list-style-type:decimal;
_list-style-position: outside;
color:#111;
font-size:0px;
line-height:normal;
font-size:small;
}

.entry ol li h3 {
position: relative;
top: -72px;
left: -70px;
}

.entry ol li p {
position: relative;
top: -77px;
left: -23px;
}

.entry ol li h3 {
    font-weight:bold;
    background-color: #96CFFF;
    margin-top: 10px;
    _margin-top: -45px;
    margin-bottom: 5px;
    width: 437px;
    padding: 3px 7px;
    /* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 410px;
    }

.entry ol li h3 a, .entry ol li h3 a:visited {
	text-decoration: none;
    color: #FFFFFF;
    }

.entry ol li h3 a:hover {
	text-decoration: underline;
    }

.entry ol li p {
    background-color: #eeeee7;
    padding: 7px;
    text-align: left;
    }

.links {
	font-size: 11px;
}
